# Long Press, Buzz!

Buzz at boot after a long press to indicate the watch was reinitiated at your command.

To infinity and beyond, space ranger!

## Usage

Just install and it will run as boot code.

## Requests

Mention @[thyttan](https://github.com/thyttan) in an issue to the official [BangleApps repository](https://github.com/espruino/BangleApps/issues) for feature requests and bug reports.

## Creators

[thyttan](https://github.com/thyttan) and [Gordon Williams](https://github.com/gfwilliams).
